@charset "UTF-8";
/* ! -------------------------------------------------------------- */
/* ! Comments */
/* ! -------------------------------------------------------------- */
/* ! Comments ================================================ */
/*#comment-area==================== */
#comments{
	width: 100%;max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
}

/* .list-comment ==================== */
.list-comment{
	width: 100%;max-width: 100%;
	margin: 0 0 var(--margin-section);
	text-align: left;
}
.list-comment li{
	padding: 0 var(--padding-base);margin: 0 0 var(--margin-section);
}
.list-comment .depth-1{
	padding-left: var(--padding-base);padding-bottom: 2rem;
	border-bottom: 1px dotted;border-color: var(--color-primary);
}

@media screen and (min-width: 769px) {
	.list-comment li{margin: 0 0 var(--margin-gap);}
	.list-comment .depth-2{padding-left: 1rem;}
	.list-comment .depth-3{padding-left: 1.5rem;}
	.list-comment .depth-4{padding-left: 2rem;}
	.list-comment .depth-5{padding-left: 2.5rem;}
}
.comment-area{
	display:flex;flex-flow:row wrap;justify-content:space-between;align-items:stretch;
}
/* .comment_avatar */
.comment-avatar{
	width: 50px;
	margin: 0 0 0;
	text-align: left;
	font-size: 0.7em;line-height: 1.5;
}
.comment-avatar .avatar{
	display: block;
	margin: 0 0 0.5rem;
}

/* .comment-content */
.comment-body{
	position: relative;
	width: calc( 100% - 80px );
	margin: 0 0 var(--margin-gap);padding: var(--margin-gap);
	font-size: calc( var(--font-size) * 0.9 );line-height: 1.5;
	border-radius: 5px;
	background: var(--color-primary);
}

.comment-body:before{
	display: block;
	position: absolute;z-index: 0;
	top:2rem;left: -10px;
	content: "";
	width: 20px;height: 20px;
	background: var(--color-primary);
	transform: rotate(-45deg);
}

.comment-time{
	margin: var(--margin-gap);
	font-size: calc( var(--font-size) * 0.75 );
}
	
.comment-text p{
	margin: var(--margin-gap);
	font-size: calc( var(--font-size) - 0.1rem );
}

@media screen and (min-width: 769px) {
	.comment-avatar{width: 80px;}
	.comment-body{width: calc( 100% - 100px );}
}

/*.comment-reply*/
.comment-reply{
	position: absolute;
	top: 1rem;right:1rem;
}

/*.comment-form ==================== */
#comment-form-section{margin: 0 auto 1.5em;}
.comment-form{}
.comment-form .block-content{width:var(--content-width);max-width: var(--max-content-width);margin: 0 auto;padding: 0;}
.comment-reply-title small{}

#commentform p{margin: 0 0 2rem;}
textarea#comment{width: 100%;}
#comment_submit{display: block;margin: 0 auto;}
.comment-form-cookies-consent,
.comment-notes{font-size: 0.75em;line-height: 1.5;}
.required{color:var(--color-accent);}
#comment_submit{width: 80%;max-width: 300px;}
